Bug 120300 - [PATCH] devel/shapelib: Make use of shapelib utils, take maintainership
Summary: [PATCH] devel/shapelib: Make use of shapelib utils, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: chinsan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-05 18:30 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2008-02-25 09:40 UTC (History)
0 users

See Also:


Attachments
shapelib-1.2.10_2.patch (9.06 KB, patch)
2008-02-05 18:30 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2008-02-05 18:30:01 UTC
- Take maintainership
- Make use of shapelib utils

Added file(s):
- files/patch-contrib-Makefile
- files/patch-shapefil.h
- files/patch-shputils.c

Generated with FreeBSD Port Tools 0.77
Comment 1 chinsan freebsd_committer 2008-02-22 02:26:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-02-25 09:36:57 UTC
chinsan     2008-02-25 09:36:32 UTC

  FreeBSD ports repository

  Modified files:
    devel/shapelib       Makefile pkg-plist 
    devel/shapelib/files patch-Makefile 
  Added files:
    devel/shapelib/files patch-contrib-Makefile patch-shapefil.h 
                         patch-shputils.c 
  Log:
  - Pass maintainership to submitter
  - Make use of shapelib utils
  
  PR:             ports/120300
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet at IRIS dot sunpoet dot net>
  
  Revision  Changes    Path
  1.19      +35 -10    ports/devel/shapelib/Makefile
  1.3       +47 -10    ports/devel/shapelib/files/patch-Makefile
  1.1       +48 -0     ports/devel/shapelib/files/patch-contrib-Makefile (new)
  1.1       +11 -0     ports/devel/shapelib/files/patch-shapefil.h (new)
  1.1       +20 -0     ports/devel/shapelib/files/patch-shputils.c (new)
  1.4       +24 -4     ports/devel/shapelib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 chinsan freebsd_committer 2008-02-25 09:37:25 UTC
State Changed
From-To: open->closed

Committed, thanks.